<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.soloader/soloader/0.1.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="8f615bca00639150c9eb6175d4b5471193f70794">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-493ead0c9fe1e070c33887f8fb3356da664f8ebd.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio/1.9.0/f824591a0016efbaeddb8300bee54832a1398cfa/okio-1.9.0.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="f824591a0016efbaeddb8300bee54832a1398cfa">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/okio-1.9.0-1848eb1929460366fd8754c7c8a71a0073082bdf.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.android.support/support-v4/23.2.1/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="3be474b1b21b31cf2fa93fe6bd641ae108d96452">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-0fab7fa401fb46abc9eead21d527d08d7c129c2e.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.fresco/fbcore/0.11.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="98786c1770b531b9194fb6448b2a2692c64074b6">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-d0db7824b9cc55b8f772e2bcd16f6e31a33f8604.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.0/5871fb60dc68d67da54a663c3fd636a10a532948/jsr305-3.0.0.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="5871fb60dc68d67da54a663c3fd636a10a532948">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/jsr305-3.0.0-2b1cc6643a2ed74826d4ce90ca1457f627fa51c6.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.react/react-native/0.40.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="2d74afead061bfd6dda3c18734ebcf3fe0d84a7c">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-c87cf161b449e88c048aea63c30fa94220679103.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.fresco/fresco/0.11.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="d31aadf33187c37a7cd63dc1b769f8c6e33f78c3">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-d31506ca64a76546cd3f8f3d7262949ab6771df3.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/com.nineoldandroids/library/2.4.0/e9b63380f3a242dbdbf103a2355ad7e43bad17cb/library-2.4.0.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="e9b63380f3a242dbdbf103a2355ad7e43bad17cb">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/library-2.4.0-b696468d06adb049b5a7bcadb3641c35c361e7d1.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/com.parse.bolts/bolts-tasks/1.4.0/d85884acf6810a3bbbecb587f239005cbc846dc4/bolts-tasks-1.4.0.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="d85884acf6810a3bbbecb587f239005cbc846dc4">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/bolts-tasks-1.4.0-75b61cb2e7c4b7c1c5dec19190789183eec4c17d.jar" />
    </item>
    <item
        jar="/Users/fgm/Library/Android/sdk/extras/android/m2repository/com/android/support/support-annotations/23.2.1/support-annotations-23.2.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="ccb693bc0774fcb637246f7360de25b4af7df318">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/support-annotations-23.2.1-4e464b8cc46a038d5161abb5a6a9264e667b9d3a.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp/3.4.1/c7c4f9e35c2fd5900da24f9872e3971801f08ce0/okhttp-3.4.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="c7c4f9e35c2fd5900da24f9872e3971801f08ce0">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/okhttp-3.4.1-eb95362ecacb47e99d43d9f9813050291dd11107.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp-ws/3.4.1/8ace66ef7002d98f633377c9e67daeeb196d8c3b/okhttp-ws-3.4.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="8ace66ef7002d98f633377c9e67daeeb196d8c3b">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/okhttp-ws-3.4.1-87a71abed1f524c3f4e63e89e68438a472287e04.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.fresco/imagepipeline-base/0.11.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="ca63c521b5745ae9a09629d7ca67ff6bc2a967fe">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-8519af87511ab26a724a80d876f4be214cc5c58b.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.fresco/drawee/0.11.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="1137942adeb03984c1311b662363dd38fc238fd3">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-22ee9670c0a09faa494d5cdc177a4de2e2a95ddb.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.fresco/imagepipeline-okhttp3/0.11.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="2b8a01ad9da5d26d0067894c22e87597bca2c500">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-76fe4e1862fe65b626c39b085c63fab8579f41b4.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.android.support/support-v4/23.2.1/jars/libs/internal_impl-23.2.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="607a3d0b8013b4ccbfeb0b7cb293351994e021fb">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/internal_impl-23.2.1-5c8d46703c5c4d53ed74c2f825087f9c2ba9288a.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp-urlconnection/3.4.1/63994437f62bc861bc20c605d12962f7246116d1/okhttp-urlconnection-3.4.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="63994437f62bc861bc20c605d12962f7246116d1">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/okhttp-urlconnection-3.4.1-667757a2786abe125c6828209bd75d24832d568b.jar" />
    </item>
    <item
        jar="/Users/fgm/.gradle/caches/modules-2/files-2.1/javax.inject/javax.inject/1/6975da39a7040257bd51d21a231b76c915872d38/javax.inject-1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="6975da39a7040257bd51d21a231b76c915872d38">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/javax.inject-1-8fad7166c7627315a10ea1a5ae80ac62498da860.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.android.support/recyclerview-v7/23.0.1/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="4356e230a981d1bbf047d848b91bc0d9b7c5bacc">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-871526e68f3bd095c057a9ff3bee761b7300c367.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.react/react-native/0.40.0/jars/libs/infer-annotations-1.5.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="dcac634e137395f79693ec760f081a86eb2bd84e">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/infer-annotations-1.5-59ddf61e1e33b6ba6a67621cc98bc83dc00107c3.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.facebook.fresco/imagepipeline/0.11.0/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="3341b66c54367e777a0647e2db96c045329bfeab">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-f6833fbd7f258b1e97d916cf220802d4f740e542.jar" />
    </item>
    <item
        jar="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.0.1/jars/classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="d86429b0f0b3f3cafbeb78dda1b9d89119ccb05d">
        <dex dex="/Users/fgm/src/js/react/egghead-native/android/app/build/intermediates/pre-dexed/debug/classes-8b8588371345dd22038311a1304f117feb1e9a88.jar" />
    </item>

</items>
